@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;600&display=swap');
body{
	text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	overflow-y: scroll;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
input, textarea {
	margin: 0;
	padding: 0;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
}
th,td{
	vertical-align: top;
}
a:focus {
	outline: none;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}
.both {
	clear: both;
}
.inline_block {
	display: inline-block;
 *display: inline;
 *zoom: 1;
}
html {
	font-size: 10px;
}
* {
	color: #5a2e13;
	font-family: 'Noto Serif JP', serif;
	font-size: 1rem;
	line-height: 145%;
}
header {
	padding-top: 15px;
	padding-bottom: 20px;
	text-align: center;
	position: relative;
	background-image: url(../images/flame_c.jpg);
	box-shadow: 0px 5px 0px rgba(139,96,43,0.6);
	-moz-box-shadow: 0px 5px 0px rgba(139,96,43,0.6);
	-webkit-box-shadow: 0px 5px 0px rgba(139,96,43,0.6);
	-o-box-shadow: 0px 5px 0px rgba(139,96,43,0.6);
	-ms-box-shadow: 0px 5px 0px rgba(139,96,43,0.6);
	z-index: 20;
}
header img {
	position: relative;
	z-index: 10;
	width: 269px;
}
header:before {
	position: absolute;
	top: -10px;
	left: 0px;
	content: "";
	background-image: url(../images/flame_l.jpg);
	height: 100px;
	width: 200px;
	display: block;
	z-index: 1;
}
header:after {
	position: absolute;
	top: -10px;
	right: 0px;
	content: "";
	background-image: url(../images/flame_r.jpg);
	height: 100px;
	width: 200px;
	display: block;
	z-index: 1;
}
.snssharearea{
	padding:15px;
	top:126px;
	right:0px;
	position:fixed;
	background-color:#fff;
	border-radius:10px 0 0 10px;
	z-index:1000;
}
.snssharearea a{
	width:35px;
	display:inline-block;
	display:block;
	margin-top:10px;
}
.snssharearea a:first-child{
	margin-top:0;
}
.snssharearea a img{
	width:100%;
	height:auto;
	display:block;
}
article.mainimage {
	overflow: hidden;
	height: 500px;
	position: relative;
	z-index:1;
}
article.mainimage img.slide {
	width: 100%;
}
article.mainimage img.maintitle, article.mainimage img.maintitle_sp {
	position: absolute;
	left: -50%;
	right: -50%;
	top: -50%;
	bottom: -50%;
	margin: auto;
	z-index: 100;
	max-width: 100%;
	padding-left: 30px;
	padding-right: 30px;
	box-sizing: border-box;
}
.bx-wrapper {
	z-index: 10;
}
article.content1 {
	padding-top: 60px;
	padding-bottom: 60px;
}
article.content1 div {
	margin: auto;
	max-width: 770px;/*
	width: 80%;*/
	font-size: 1.9rem;
	line-height: 160%;
	width: 100%;
	padding: 0 30px;
	box-sizing: border-box;
}
article.content1 div.japan {
	padding-bottom: 20px;
}
article.content1 div.eng {
	font-size: 1.6rem;
	line-height: 130%;
}
article.content2 {
	background-image: url(../images/contents2_bg.jpg);
	background-size: contain;
	padding: 60px 30px;
	padding-bottom: 25px;
}
article.content2 h3 {
	margin: auto;
	margin-bottom: 60px;
}
article.content2 h3 img {
	margin: auto;
}
article.content2 img {
	max-width: 100%;
	display: block;
}
article.content2 ul {
	margin: auto;
	box-sizing: border-box;
	max-width: 1000px;
	width: 100%;
}
article.content2 ul li {
	width: 100%;
	max-width: 310px;
	margin-right: 35px;
	margin-bottom: 35px;
	float: left;
	background-color: #fff;
}
article.content2 ul li a {
	display: block;
}
article.content2 ul li a:hover {
	opacity: 0.75;
}
article.content2 ul li .hotellist_name {
	position: relative;
	display: block;
	padding: 15px 0;
}
article.content2 ul li .hotellist_name img {
	max-width: 250px;
	margin: auto;
}
article.content2 ul li .hotellist_name:before, article.content2 ul li .hotellist_name:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	background-image: url(../images/sankaku_l.png);
	width: 19px;
	height: 19px;
	display: block;
	background-repeat: no-repeat;
}
article.content2 ul li .hotellist_name:after {
	left: auto;
	right: 0;
	background-image: url(../images/sankaku_r.png);
}
article.content3 {
	padding: 60px 0px;
	padding-bottom: 60px;
}
article.content3 h3 {
	margin: auto;
	margin-bottom: 60px;
	padding: 0 30px;
	box-sizing: border-box;
}
article.content3 h3 img {
	margin: auto;
	max-width: 100%;
	display: block;
}
article.content3 ul {
	padding-left: 60px;
	max-width: 1120px;
	margin: auto;
	width: 100%;
	box-sizing: border-box;
}
article.content3 li {
	float: left;
	width: 530px;
}
article.content3 li.map {
	float: right;
}
article.content3 li img {
	max-width: 100%;
	display: block;
}
article.content3 li .japan {
	margin-bottom: 30px;
	font-size: 1.6rem
}
article.content3 li .eng {
	font-size: 1.4rem
}
article.content4 h3 {
	margin: auto;
	margin-bottom: 60px;
	padding: 0 30px;
	box-sizing: border-box;
}
article.content4 h3 img {
	margin: auto;
	max-width: 100%;
	display: block;
}
.content4 {
	padding: 60px 0px;
	padding-bottom: 60px;
	padding-left: 30px;
	padding-right: 30px;
	background-image: url(../images/contents4_bg.jpg);
     background-size: cover;
}
.content4 ul {
	max-width: 1000px;
	box-sizing: border-box;
	margin: auto;
}
article.content4 h3 {
	margin: auto;
	margin-bottom: 60px;
	padding: 0 30px;
	box-sizing: border-box;
}
article.content4 h3 img {
	margin: auto;
	max-width: 100%;
	display: block;
}
.content4 .box1 {
	box-sizing: border-box;
	width: 100%;
	position: relative;
	margin-bottom: 30px;
	display: flex;
}
.content4 .box1 li:first-child {
	width: 350px;
	flex-shrink: 0;
}
.content4 .box1 li:first-child img {
	margin: auto;
	display: block;
	width: 80%;
	max-width: 212px;
}
.content4 .box1 li:last-child {
	width: 100%;
	flex-shrink: 1;
}
.content4 .box1 li:last-child p {
}
article.content4 li .japan {
	margin-bottom: 20px;
	font-size: 1.6rem
}
article.content4 li .eng {
	font-size: 1.4rem
}
.content4 .box2 li {
	width: 50%;
	float: left;
	box-sizing: border-box;
}
.content4 .box2 li p{
	font-size:1.5rem;
	text-align:center;
}
.content4 .box2 li img {
	width: 100%;
}
.content4 .box2 li:first-child {
	padding-right: 10px;
}
.content4 .box2 li:last-child {
	padding-left: 10px;
}
.content5 {
	padding: 60px 0px;
	padding-bottom: 60px;
	padding-left: 30px;
	padding-right: 30px;
}
article.content5 h3 {
	margin: auto;
	margin-bottom: 60px;
	padding: 0 30px;
	box-sizing: border-box;
}
article.content5 h3 img {
	margin: auto;
	max-width: 100%;
	display: block;
}
article.content5 > img {
	max-width: 1000px;
	width: 100%;
	display: block;
	margin: auto;
	margin-bottom: 20px;
}
article.content5 ul {
	max-width: 1000px;
	margin: auto;
	margin-bottom: 30px;
}
article.content5 li {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-left: 10px;
}
article.content5 li:first-child {
	padding-left: 0;
	padding-right: 10px;
}
article.content5 li.japan p {
	font-size: 1.6rem
}
article.content5 li.eng p {
	font-size: 1.4rem
}
.content6 {
	padding: 60px 0px;
	padding-bottom: 60px;
	padding-left: 30px;
	padding-right: 30px;
	background-image: url(../images/contents2_bg.jpg);
}
article.content6 h3 {
	margin: auto;
	margin-bottom: 60px;
	padding: 0 30px;
	box-sizing: border-box;
}
article.content6 h3 img {
	margin: auto;
	max-width: 100%;
	display: block;
}
.content6 p {
	max-width: 770px;
	box-sizing: border-box;
	margin: auto;
}
article.content6 .japan {
	font-size: 2.2rem;
	font-weight:bold;
	margin-bottom: 20px;
	text-align:center;
}
article.content6 .eng {
	font-size: 1.4rem;
	margin-bottom: 30px;
}
.btn_a {
	max-width: 326px;
	margin: auto;
	display: block;
}
.btn_a img {
	width: 100%;
	display: block;
}
.content7 {
	padding: 60px 0px;
	padding-bottom: 60px;
	padding-left: 30px;
	padding-right: 30px;
	text-align:center;
}
article.content7 h3 {
	margin: auto;
	margin-bottom: 60px;
	padding: 0 30px;
	box-sizing: border-box;
}
article.content7 h3 img {
	margin: auto;
	max-width: 100%;
	display: block;
}
article.content7 a{
	display:inline-block;
}
article.content7 a:hover{
	opacity:0.7;
}
.content8 {
	padding: 60px 0px;
	padding-bottom: 60px;
	padding-left: 30px;
	padding-right: 30px;
	text-align:center;
	background-color:#f2e6c0;
	font-size:1.6rem;
}
.content8 p{
	max-width:700px;
	margin:auto;
}
article.content8 h3 {
	margin: auto;
	margin-bottom: 60px;
	padding: 0 30px;
	box-sizing: border-box;
}
article.content8 h3 img {
	margin: auto;
	max-width:100%;
	display: block;
}
article.content8 a{
	display:inline-block;
}

article.content8 > img {
	max-width: 100%;
	width: auto;
	display: block;
	margin: auto;
	margin-bottom: 20px;
}
article.content8 table{
	margin:10px auto;
}
article.content8 table th,
article.content8 table td{
	padding:0 10px;
	text-align:left;
}

.content9 {
	padding: 60px 0px;
	padding-bottom: 60px;
	padding-left: 30px;
	padding-right: 30px;
	background-color:#fff;
	font-size:1.6rem;
}
.content9 h4{
	font-size:1.8rem;
	font-weight:bold;
	border-bottom:3px double #321507;
	max-width:700px;
	margin:auto;
	margin-bottom:20px;
}
.content9 .oubox h4{
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size:1.8rem;
	font-weight:bold;
	border:none;
	margin-bottom:20px;
	}
.content9 span{font-size:1.4rem;}
.content9 table{
	max-width:700px;
	margin:auto;
	border-top:1px solid #321507;
	border-left:1px solid #321507;
	margin-bottom:20px;
}
.content9 table th{
	border-bottom:1px solid #321507;
	border-right:1px solid #321507;
	padding:15px;
	width:150px;
	background-color:#ECEADF;
}
.content9 table td{
	border-bottom:1px solid #321507;
	border-right:1px solid #321507;
	padding:15px;
}
.content9 .oubox{
	font-family: 'Noto Sans Japanese', sans-serif;
	/*border:3px solid  #321507;*/
	background-color:#ECEADF;
	border-radius:5px;
	padding:10px;
	max-width:700px;
	margin:auto;
	box-sizing:border-box;
	font-size:1.4rem;
	}
.content9 p{
	max-width:700px;
	margin:auto;
	margin-bottom:15px;
}
article.content9 h3 {
	margin: auto;
	margin-bottom: 60px;
	padding: 0 30px;
	box-sizing: border-box;
}
article.content9 h3 img {
	margin: auto;
	max-width:100%;
	display: block;
}
article.content9 > img {
	max-width: 100%;
	display: block;
	margin: auto;
	margin-bottom: 20px;
	width:100%;
}


.content10 {
	padding: 60px 0px;
	padding-bottom: 60px;
	padding-left: 30px;
	padding-right: 30px;
	text-align:center;
	background-color:#fff;
	font-size:1.6rem;
     box-sizing: border-box;
    margin: auto;
	background-size: cover;
	background-position: center;
}
.content10 p{
	max-width:700px;
	margin:auto;
	text-align:left;
}
article.content10 h3 {
	margin: auto;
	margin-bottom: 60px;
	padding: 0 30px;
	box-sizing: border-box;
}
article.content10 h3 img {
	margin: auto;
	max-width:100%;
	display: block;
}
article.content10 a{
	display:inline-block;
}

article.content10 > img {
     max-width: 760px;
	 width: 100%;
	display: block;
	margin: auto;
	margin-bottom: 20px;
}
article.content10 table{
	margin:10px auto;
}
article.content10 table th,
article.content10 table td{
	padding:0 10px;
	padding-bottom:10px;
	text-align:left;
}
article.content10 table td span{
	display:inline-block;
	padding-left:20px;
	position:relative;
     margin-top: 5px;
}
article.content10 table td span:before{
	content:"・";
	font-family: 'Noto Serif JP', serif;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	
}

.content11 {
	padding: 60px 0px;
	padding-bottom: 60px;
	padding-left: 30px;
	padding-right: 30px;
	text-align:center;
	background-color:#fff;
	font-size:1.6rem;
     box-sizing: border-box;
    margin: auto;
}
.content11 p{
	max-width:700px;
	margin:auto;
	text-align:left;
}
article.content11 h3 {
	margin: auto;
	margin-bottom: 60px;
	padding: 0 30px;
	box-sizing: border-box;
}
article.content11 h3 img {
	margin: auto;
	max-width:100%;
	display: block;
}
article.content11 a{
	display:inline-block;
}

article.content11 > img {
     max-width: 760px;
	 width: 100%;
	display: block;
	margin: auto;
	margin-bottom: 20px;
}
article.content11 table{
	margin:10px auto;
}
article.content11 table th,
article.content11 table td{
	padding:0 10px;
	padding-bottom:10px;
	text-align:left;
}
article.content11 table td span{
	display:inline-block;
	padding-left:20px;
	position:relative;
     margin-top: 5px;
}
article.content11 table td span:before{
	content:"・";
	font-family: 'Noto Serif JP', serif;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	
}




.columntitle,
.hoteldetail_title {
	padding: 70px 30px;
	max-width: 100%;
	box-sizing: border-box;
	background-image: url(../images/topbg.jpg);
	background-position: top center;
	background-repeat: repeat-x;
}
.columntitle img,
.hoteldetail_title img {
	margin: auto;
	display: block;
	max-width: 560px;
	width: 100%;
}
.hoteldetailcontainer {
	max-width: 960px;
	margin: auto;
	padding: 0 30px;
	padding-top: 50px;
}
.hoteldetailcontainer h1 {
	padding-bottom: 15px;
	max-width: 100%;
	box-sizing: border-box;
	background-image: url(../images/title_border.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	margin-bottom: 15px;
}
.hoteldetailcontainer h1 img {
	margin: auto;
	display: block;
	max-width: 474px;
	width: 80%;
}
.imagearea img {
	max-width: 100%;
	display: block;
}
.imagearea ul {
	padding-top: 14px;
	padding-bottom: 30px;
	width : 100%;
	width : -webkit-calc(100% + 14px);
	width : calc(100% + 14px);
}
.imagearea li {
	float: left;
	width: 33.33%;
	padding: 0 7px;
	box-sizing: border-box;
	cursor: pointer;
}
.imagearea li img {
	width: 100%;
}
.imagearea li:first-child {
	margin-left: -7px;
}
.hoteldetail {
	padding: 0 20px;
	padding-bottom: 30px;
	background-color: #faf2d1;
	margin-bottom: 35px;
}
.hoteldetail h3 {
	padding: 16px 0;
	font-size: 2.4rem;
	color: #5a2e13;
	border-bottom: solid 1px #5a2e13;
	font-family: 'Noto Serif JP', serif;
}
.hoteldetail p {
	line-height: 160%;
	color: #5a2e13;
	font-size: 1.6rem;
	margin-bottom: 20px;
	font-family: 'Noto Serif JP', serif;
}
.hoteldetail p:last-child {
	margin-bottom: 0;
}
.hoteldetail ul {
	margin-bottom: 16px;
}
.hoteldetail .sougyou {
	margin-bottom: 0;
}
.hoteldetail ul, .hoteldetail .sougyou {
	padding: 16px 0;
	border-bottom: solid 1px #5a2e13;
}
.hoteldetail li {
	margin-bottom: 16px;
	padding-left: 35px;
	position: relative;
}
.hoteldetail li:last-child {
	margin-bottom: 0;
}
.hoteldetail li p {
	font-size: 2rem;
	margin-bottom: 0;
}
.hoteldetail li.address p {
	font-size: 1.6rem;
}
.hoteldetail li a, .hoteldetail li a:hover, .hoteldetail li a:active, .hoteldetail li a:visited {
	word-wrap: break-word;
	font-size: 1.6rem;
	color: #5a2e13;
	font-family: 'Noto Serif JP', serif;
}
.hoteldetail li a:hover {
	text-decoration: none;
}
.hoteldetail li.address:before, .hoteldetail li.url:before, .hoteldetail li.tell:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: -50%;
	bottom: -50%;
	margin: auto;
	width: 22px;
	height: 22px;
	background-image: url(../images/icon_address.png);
}
.hoteldetail li.url:before {
	background-image: url(../images/icon_url.png);
}
.hoteldetail li.tell:before {
	background-image: url(../images/icon_tell.png);
}
.snsicon a {
	display:inline-block;
	margin-right:15px;
	width:30px;
}
.snsicon a  img{
	width:100%;
	height:auto;
}


.topbtn {
	margin: auto;
	max-width: 326px;
	width: 100%;
	display: block;
	margin-bottom: 50px;
}
.topbtn img {
	width: 100%;
	display: block;
}
.btn_a:hover img {
	opacity: 0;
}
.topbtn:hover img {
	opacity: 0;
}
.topbtn {
	background-size: cover;
	background-image: url(../images/btn3-hover.png);
	background-repeat: no-repeat;
	background-position: center;
}
article.content5 .btn_a {
	background-size: cover;
	background-image: url(../images/btn1-hover.png);
	background-repeat: no-repeat;
	background-position: center;
}
article.content6 .btn_a {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../images/column_btn1-hover.png);
}
article.content8 .btn_a {
	margin-top:30px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../images/btn4-hover.png);
}
.btn_a.detail{
	margin-top:30px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../images/btn-detail-hover.png);
}
footer {
	background-color: #002f06;
	padding:20px 5%;
	box-sizing:border-box;
	-moz-box-shadow: 0px -5px 0px rgba(139,96,43,0.6);
	-webkit-box-shadow: 0px -5px 0px rgba(139,96,43,0.6);
	-o-box-shadow: 0px -5px 0px rgba(139,96,43,0.6);
	-ms-box-shadow: 0px -5px 0px rgba(139,96,43,0.6);
}
footer ul {
	width: 760px;
	margin: auto;
	font-size: 1.6rem;
}
footer ul li {
	float: left;
	width: 330px;
}
footer ul li.first {
	width: 100px;
}
footer ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
footer ul li h5 {
	font-weight: bold;
	line-height: 220%;
	font-size: 1.8rem;
}
footer ul li h5 a{
	display: block;
	padding-left: 1em;
	text-indent: -1em;
}
footer ul li div{
	padding-left: 1.5em;
}
footer img {
	display: block;
	margin: auto;
}
footer img.footerlogo {
	width: 140px;
	margin-bottom: 20px;
	margin-top: 20px;
}

footer  article{
	border-top:solid 1px #fff;
	border-bottom:solid 1px #fff;
	max-width:770px;
	width:100%;
	margin:30px auto;
}
footer .foot_address{
	text-align:center;
	margin:auto;
	color:#fff;
	padding-bottom:30px;
	font-size:1.6rem;
	
}
footer .foot_address span{
	display: inline-block;
	color: #fff;
}
footer a,
footer a:link,
footer a:hover,
footer a:active,
footer a:visited{
	color:#fff;
}

.cocktaillist{
}
.cocktaillist li{
	float:left;
	
}
.cocktaillist.hoteldetailcontainer h1{
	background:none;
}
.cocktaillist p{    line-height: 160%;
    color: #7b5d4a;
    font-size: 1.6rem;
    margin-bottom: 20px;
    font-family: 'Noto Serif JP', serif;
}
.cocktaillist .imagearea{
	padding-bottom:20px;
}
.cocktaillist .imagearea ul{

    width: -webkit-calc(100% + 28px);
    width: calc(100% + 28px);
	padding-bottom:0;
}
.cocktaillist .imagearea li{
	cursor:inherit;
    padding: 0 14px;
	padding-bottom:30px;
}
.cocktaillist .imagearea li:first-child,
.cocktaillist .imagearea li:nth-child(4),
.cocktaillist .imagearea li:nth-child(7){
    margin-left: -14px;
}


.columnmain{

    max-width: 960px;
    margin: auto;
    padding: 0 30px;
    padding-top: 50px;
	padding-bottom:70px;
}
.columnmain h1{
    font-size: 2.0rem;
    color: #5a2e13;
    font-family: 'Noto Serif JP', serif;
	text-align:center;
	margin-bottom:60px;
}
.columnmain h2{
	text-align:center;
    padding: 16px 0;
    font-size: 2.4rem;
    color: #5a2e13;
    border-bottom: solid 1px #5a2e13;
    font-family: 'Noto Serif JP', serif;
	margin-bottom:20px;
	}
.columnmain h3{
	font-weight:bold;
	padding-bottom:20px;
    font-size: 2.2rem;
    color: #5a2e13;
    font-family: 'Noto Serif JP', serif;
	}
	
	.columnmain p {
    line-height: 160%;
    color: #595959;
    font-size: 1.6rem;
    margin-bottom: 20px;
    font-family: 'Noto Serif JP', serif;
}
.columnlist p{
	margin-bottom:0;
}
.columnlist table{
	width:100%;
    line-height: 160%;
    color: #5a2e13;
    font-size: 1.6rem;
    font-family: 'Noto Serif JP', serif;
	border-top:solid 1px #5a2e13;
	border-left:solid 1px #5a2e13;
}
.columnlist th{
	width:260px;
	border-bottom:solid 1px #5a2e13;
	border-right:solid 1px #5a2e13;
	padding:10px;
	background-color:#fffdf8;
}
.columnlist td{
	padding:10px;
	border-bottom:solid 1px #5a2e13;
	border-right:solid 1px #5a2e13;
}
.columnlist td span:first-child{
	width:160px;
}
.columnlist td span{
	display:inline-block;
}
.columnmain .tyuu p{
    font-size: 1.4rem;
}
.columnmain .imagearea{
	text-align:center;
	width:40%;
	max-width:280px;
	padding-left:15px;
	padding-bottom:15px;
	box-sizing:border-box;
	float:right;
}
.columnmain .imagearea p{
	font-size:1.4rem;
}
.columnmain .imagearea img{
	margin-bottom:15px;
}
.columnmain article{
	padding-bottom:60px;}
.columnmain article:last-child{
	padding-bottom:0px;
}


.renovationtext{
	max-width:1000px;
	margin:auto;
	margin-bottom:20px;
}
.renovationtext .japan{
	font-size:1.6rem;
	margin-bottom:20px;
}
.renovationtext .eng{
	font-size:1.4rem;
}

.columnnenpyo2 ul{
	text-align:center;
    display: -webkit-flex;
    display: flex;
	margin-bottom:30px;
}
.columnnenpyo2 ul li{
	text-align:center;
	font-size:1.6rem;
	width:50%;
	margin:auto;
}
.columnnenpyo2 ul li img{
	width:90%;
	display:block;
	margin:auto;
}
.columnpagenation{
	display:block;
	margin:auto;
	margin-bottom:20px;
	color:#fff;
	text-decoration:none;
	font-size:1.6rem;
	background-color:#002f07;
    padding: 10px 20px;
    border-radius: 2px;
    text-align: center;
    max-width: 400px;
}
.columnpagenation:hover{
	background-color:#005409;
}
.content6 .columnpagenation:last-child{
	margin-bottom:0;
}
@media screen and (max-width: 1250px) {
.pcslidearea {
	position: absolute;
	width: 1250px;
	margin: auto;
	left: -50%;
	right: -50%;
}
.pcslidearea .bx-wrapper {
	max-width: inherit !important;
}
.pcslidearea .bx-viewport {
	width: 1250px !important;
}
}

@media screen and (max-width: 1150px) {
article.content3 {
	padding-left: 30px;
	padding-right: 30px;
}
article.content3 ul {
	padding-left: 0px;
	padding-right: 0px;
}
article.content3 li {
	float: none;
	width: 100%;
}
article.content3 li img {
	max-width: 80%;
	margin: auto;
}
}

@media screen and (min-width: 1076px) {
article.content2 ul li:nth-child(3n) {
	margin-right: 0;
}
}

@media screen and (max-width: 1075px) {
article.content2 ul {
	max-width: 655px;
}
article.content2 ul li:nth-child(2n) {
	margin-right: 0;
}
}
@media screen and (max-width: 900px) {
	.cocktaillist .imagearea li{
		width:50%;
	}
.cocktaillist .imagearea li:first-child,
.cocktaillist .imagearea li:nth-child(4),
.cocktaillist .imagearea li:nth-child(7){
    margin-left: 0;
}
.cocktaillist .imagearea li:first-child,
.cocktaillist .imagearea li:nth-child(3),
.cocktaillist .imagearea li:nth-child(5),
.cocktaillist .imagearea li:nth-child(7),
.cocktaillist .imagearea li:nth-child(9){
    margin-left:-14px;

}
}

@media screen and (min-width: 841px) {
article.mainimage .spslidearea,  article.mainimage .maintitle_sp {
	display: none;
}
}

@media screen and (max-width: 840px) {
article.mainimage {
	height: auto;
}
article.mainimage .maintitle,  article.mainimage .pcslidearea {
	display: none;
}
	
	.content4 .box1{
		display: block;
	}
.content4 .box1 li:first-child,  .content4 .box1 li:last-child {
	width: 100%;
}
.content4 .box1 li:first-child {
	margin-bottom: 30px;
}
.content4 .box1 li:last-child p,  .content4 .box1 li:last-child {
	margin-left: 0;
}
.content4 .box2 li:first-child,  .content4 .box2 li:last-child,  .content5 li:first-child,  .content5 li:last-child {
	padding: 0;
	width: 100%;
	float: none;
	margin-bottom: 30px;
}
}

@media screen and (max-width: 800px) {
footer ul {
	width: inherit;
}
footer ul li, footer ul li.first {
	float: none;
	width: inherit;
}
h5.da {
	border-top: solid 1px #ffffff;
}
footer ul li h5 {
	padding-top: 2%;
	padding-bottom: 2%;
	text-decoration: none;
	border-bottom: solid 1px #ffffff;
}
footer ul li div {
	padding-top: 2%;
	padding-bottom: 2%;
	line-height: 200%;
}
footer img.footercopy {
	width: 90%;
}
footer article{
	margin-top:0;
	border-top:none;
}
}

@media screen and (max-width: 730px) {
article.content2 ul li {
	margin-right: 0;
}
article.content2 ul {
	max-width: 310px;
}
}

@media screen and (min-width: 641px) {
.snssharearea a.line_btn{
	display:none;
}
}
@media screen and (max-width: 640px) {
	
html {
    font-size: 11.5px;
}
header img {
    width: 200px;
}
header {
    padding-top: 5px;
    padding-bottom: 15px;
    background-size: auto 70px;
    background-position: 0 -3px;
}
	header:before{
    background-size: contain;
    height: 70px;
    background-repeat: no-repeat;
    background-position: bottom left;
}
	header:after{
    background-size: contain;
    height: 70px;
    background-repeat: no-repeat;
    background-position: bottom right;
}
	

article.content3 li img {
	max-width: 100%;
	padding-bottom: 20px;
}
article.content1,  article.content2,  article.content3,  article.content4,  article.content5,  article.content6 {
	padding-top: 30px;
	padding-bottom: 30px;
}
article.content2, article.content4 {
	padding-bottom: 5px;
}
article.content2 h3,  article.content3 h3,  article.content4 h3,  article.content5 h3,  article.content6 h3 ,  article.content8 h3,  article.content7 h3,  article.content9 h3,article.content10 h3 ,article.content11 h3 {
	margin-bottom: 30px;
	display: block;
	padding-top: 36%;
	height: 0;
	overflow: hidden;
	width: 100%;
	background-image: url(../images/contents2_title_sp.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
article.content3 h3 {
	background-image: url(../images/contents3_title_sp.png);
	padding-top: 27%;
}
article.content4 h3 {
	background-image: url(../images/contents4_title_sp.png);
	padding-top: 17%;
}
article.content5 h3 {
	background-image: url(../images/contents5_title_sp.png);
	padding-top: 18%;
}
article.content6 h3 {
	background-image: url(../images/contents6_title_sp.png);
	padding-top: 18%;
}
article.content7 h3 {
	background-image: url(../images/contents7_title_sp.png);
	padding-top: 18%;
}
article.content8 h3 {
	background-image: url(../images/contents8_title_sp.png);
}
article.content9 h3 {
	background-image: url(../images/contents9_title_sp.png);
	padding-top: 18%;
}
.content9 table th{
     width: 20px;
}
article.content10 h3 {
	background-image: url(../images/contents10_title_sp.png);
	padding-top: 18%;
}
article.content11 h3 {
	background-image: url(../images/contents11_title_sp.png);
	padding-top: 18%;
}
article.content11.sweets h3 {
	background-image: url(../images/sweetstrip_title_sp.png);
	padding-top: 18%;
}
.cocktaillist .imagearea ul,
	.cocktaillist .imagearea li{
		width:100%;
	}
.cocktaillist .imagearea li:first-child,
.cocktaillist .imagearea li:nth-child(4),
.cocktaillist .imagearea li:nth-child(7){
    margin-left: 0;
}
.cocktaillist .imagearea li:first-child,
.cocktaillist .imagearea li:nth-child(3),
.cocktaillist .imagearea li:nth-child(5),
.cocktaillist .imagearea li:nth-child(7),
.cocktaillist .imagearea li:nth-child(9){
    margin-left: 0;

}.cocktaillist .imagearea li{
	padding:0;
	padding-bottom:30px;
	float:none;
}

.columnlist th,
.columnlist td{
	display:block;
	width:100%;
	box-sizing:border-box;
}

footer .foot_address{
	font-size:1.4rem;
}
.snssharearea{
	padding:10px;
    border-radius: 6px 0 0 6px;
}
.snssharearea a{
	width:26px;
	margin-top:18px;
}
.snssharearea a:first-child{
	margin-top:0;
}
.snssharearea{
	top:65%;
	margin-top:-55px;
}


article.content10 table,
article.content10 table th,
article.content10 table td,
article.content11 table,
article.content11 table th,
article.content11 table td{
	padding:0;
	display:block;
	width:100%;
	box-sizing:border-box;
}
article.content10 table td,
article.content11 table td{
	padding-bottom:20px;
}

}

@media screen and (min-width: 481px) {
.columnmain .imagearea.sp{
	display:none;
}
.columnmain .imagearea.pc{
	display:block;
}
}
@media screen and (max-width: 480px) {
.columntitle,
.hoteldetail_title {
	padding: 20px;
}
.hoteldetailcontainer {
	padding-top: 25px;
}
article.content1 div, article.content2, article.content3, article.content4, article.mainimage img.maintitle, .hoteldetailcontainer, .hoteldetail {
	padding-left: 20px;
	padding-right: 20px;
}
.columnlist td span{
	display:block;
}

.columnmain .imagearea.sp{
	display:block;
	float:none;
	margin:auto;
	width:100%;
	padding:0;
}
footer .foot_address{
	font-size:1.2rem;
}
}
/*--カレーツアー180613--*/
.hoteldetailcontainer h1{
	margin-bottom:0;
}
.hoteldetailcontainer h1 + p{
	margin-bottom:30px;
	text-align:center;
}
.currymenu ul {
	margin-top:60px;
}
.currymenu li {
	margin-bottom:40px;
 }
.currymenu li img{
	max-width:100%;
}
.currymenu li h3{
      color: #7b5d4a;
    margin-bottom: 16px;
    font-size: 1.8rem;
    font-family: 'Noto Serif JP', serif;
	padding-left:10px;
	border-left:solid 5px #7b5d4a;
	
}
.currymenu .menulist{
	margin-bottom:20px;
}
.currymenu .menulist p{
	font-size:1.4rem;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:solid 1px #7b5d4a;
}
.currymenu .menulist p span{
	display:inline-block;
}
.currymenu .menulist p.price{
	position:relative;
	padding-right:70px;
}
.currymenu .menulist p.price span:last-child{
	position:absolute;
	text-align:right;
	right:0;
	bottom:5px;
}
.currymenu.hoteldetailcontainer h1{
	background:none;
}
.currymenu p{    line-height: 160%;
    color: #7b5d4a;
    font-size: 1.6rem;
    margin-bottom: 20px;
    font-family: 'Noto Serif JP', serif;
}
.currymenu h2{
      color: #7b5d4a;
    margin-bottom: 10px;
    font-size: 2.2rem;
    font-family: 'Noto Serif JP', serif;
    padding-bottom: 6px;
    border-bottom: solid 1px #7b5d4a;
}
.currymenu table{
      color: #7b5d4a;
	font-size:1.6rem;
	margin-bottom:60px;
}
.currymenu table th{
	width:90px;
	padding:10px 0;
}
.currymenu table td{
	padding:10px 0;}
.currymenu p.come{
	text-align:right;
	font-size:1.4rem;
	margin-bottom:60px;
}
@media screen and (min-width:641px) {
	.currymenu ul{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    width: -webkit-calc(100% + 20px);
    width: calc(100% + 20px);
	margin-left:-10px;
}
.currymenu li{
	width:50%;
	padding:0 10px;
	box-sizing:border-box
}
.currymenu li:nth-child(7){
	margin-bottom:40px;
}
}
@media screen and (min-width:1041px) {
.currymenu li{
	width:33.33%;
	padding:0 10px;
	box-sizing:border-box
}
.currymenu li:nth-child(7),
.currymenu li:nth-child(8),
.currymenu li:nth-child(9){
	margin-bottom:0;
}

}
@media screen and (max-width:640px) {

.currymenu table th {
    width: 30px;
	padding-right:10px;
    text-align: center;
}
}
/*--カレーツアー180613--*
/*--カクテルフェア181129--*/

.cocktail_fear2 img{
	max-width:100%;
}
.cocktail_fear2 p{
     font-size: 1.6rem;
	 margin-bottom:20px;
}
.cocktail_fear2 .right img{
	display:block;
	margin:auto;
	width:80%;
}

.cocktail_fear_oubo{
	max-width:800px;
	margin:auto;
     font-size: 1.6rem;
}
.cocktail_fear_oubo table{
	margin-bottom:20px;
}
.cocktail_fear_oubo th{
     width: 100px;
}
.cocktail_fear_oubo td{
	padding-bottom:10px;
}
.cocktail_fear_oubo ul{
	margin-bottom:30px;
}
.cocktail_fear_oubo .left{
	margin-bottom:20px;
}
.cocktail_fear_oubo h4{
     font-size: 2rem;
	margin-bottom:10px;
}
.cocktail_fear_oubo .left div{
	border:solid 1px #7b5d4a;
	padding:10px;
	box-sizing:border-box;
}
.cocktail_fear_oubo .right img{
	width:100%;
}
@media screen and (min-width:641px) {
.cocktail_fear_oubo .right{
	float:right;
}
.cocktail_fear_oubo .left{
	float:left;
	width:100%;
	margin-right:-300px;
}
.cocktail_fear_oubo .left div{
	margin-right:300px;
}
.cocktail_fear_oubo .right{
	width:270px;
}
}

.pressrelease_text{
	font-size:1.4rem;
	border-top:solid 1px #7b5d4a;
	max-width:600px;
	margin:auto;
}
article.content7 .pressrelease_text a{
	border-bottom:solid 1px #7b5d4a;
	display:block;
	width:100%;
	padding:10px 0;
	text-decoration:none;
	text-align:left;
}
article.content7 .pressrelease_text a span{
	display:inline-block;
	width:100px;
}



.btn_b{
      display: block;
    color: #fff;
    text-decoration: none;
    font-size: 1.2rem;
    background-color: #002f07;
    padding: 2px 15px;
    padding-top: 4px;
    text-align: center;
    max-width: 100px;
}

.onair_top{
      text-align: center;
    background-color: #eeeeee;
    display: flex;
	flex-wrap:wrap;
    justify-content: center;
    align-items: center;
    padding: 10px 30px;
}
.onair_top + .onair_top{
	border-top: solid 1px rgba(90, 46, 19, 0.6);
}
.onair_top .inner{
	width:100%;
	max-width:710px;
	justify-content:space-between;
    align-items: center;
	flex-wrap:wrap;
    display: flex;
}

.onair_top h3{
      text-align: center;
    color: #003006;
    font-size: 2rem;
    margin-right: 20px;
}
.onair_top h3 span{
	display:inline-block;
}
.onair_top .inner h3{
	text-align:left;
}
@media screen and (max-width: 640px){
.onair_top{
	padding:20px 30px;
}
.onair_top h3{
	width:100%;
	margin:auto;
	margin-bottom:10px;
}
}
@media screen and (max-width: 480px){
.onair_top h3{
      text-align: center;
    color: #003006;
    font-size: 1.6rem;
}
.onair_top{
    padding: 20px 20px;
}
}



.info_title,
.onaire_title {
    padding: 70px 30px;
    max-width: 100%;
	display:flex;
	justify-content:center;
	align-items:center;
    box-sizing: border-box;
    background-image: url(../images/topbg.jpg);
    background-position: top center;
     background-size: cover;
     font-size: 3rem;
	 color:#5a2e13;
	 flex-wrap:wrap;
}

.info_title span,
.onaire_title span{
	display:inline-block;
}
.info,
.onair{
      max-width: 960px;
    margin: auto;
    padding: 0 30px;
    padding-top: 50px;
    font-size: 1.9rem;
}  
.info h3{
     max-width: 710px;
	 margin:auto;
	 margin-bottom:10px;
	 padding-bottom:10px;
	 margin-top:40px;
	 text-align:left;
    font-size: 2.4rem;
	color: #002f06;
	border-bottom:solid 1px #002f06;
}
.info p,
.onair p{
     max-width: 710px;
	 margin:auto;
	 margin-bottom:20px;
	 text-align:left;
    font-size: 1.9rem;
}
.info p span,
.onair p span{
	display:inline-block;
}
.onair ul{
	text-align:left;
	margin-bottom:60px;
}
.onair ul li{
	margin-bottom:10px;
}
.onair ul li p{
	margin-bottom:0;
	text-align:left;
     font-size: 1.6rem;
}
.onair ul li p span{
}
.info p .kome{
	font-size:0.8em;
	margin-top:1em;
}
.info p .dot{
	padding-left:1em;
	position:relative;
}
.info p .dot:before{
	content:"・";
	position:absolute;
	left:0;
	top:0;
}
.onair_table{
    max-width: 710px;
    margin: auto;
    font-size: 1.6rem;
    width: 100%;
    margin-bottom: 40px;
}
.onair_table th{
	padding-right:1em;
	word-break: keep-all;
}
.onair_table th span{
	word-break: keep-all;
}
@media screen and (max-width:640px) {
	
.onair ul li p span{
	 color:inherit;
	 display:inline-block;
}
}
@media screen and (max-width: 480px){
.info_title,
.onaire_title{
      padding: 20px;
     font-size: 1.9rem;
	 }
.info,
.onair{
      padding: 20px 30px;
}
.info h3{
    font-size: 1.8rem;
}
.info p,
.onair p{
    font-size: 1.6rem;
}
.onair ul li p {
    font-size: 1.4rem;
}
.onair ul li p span{
	display:block;
}


.onair_table,
.onair_table th,
.onair_table td,
.onair_table tbody{
	display:block;
}
.onair_table th p{
	margin-bottom:0px;
}
.onair_table td{
    margin-top: 0.5em;
}
}

.content4 .box1 li:last-child a {
}

@media screen and (max-width: 840px){
.content4 .box1 li:last-child a {
    margin-left: 0px;
}
}
.howtousepassport_btn{
    width: auto;
    max-width: none;
    display: inline-block;
}
.passport_btn_area{
	margin-top: 10px;
	display: flex;
	justify-content: flex-start;
	align-items: center;	
}
.content4 .box1 li:last-child .passport_btn_area p{
	margin-left: 10px; 
}
.come{
	padding-left: 1em;
	position: relative;
}
.come span:first-child{
	position: absolute;
	top: 0;
	left: 0;
}
.onair .nmb{
	margin-bottom: 0;
}

.onair2003 th{
    box-sizing: border-box;
	min-width: 8em;
}

/*210818追加*/
#information{width: 100%; box-sizing: border-box; text-align: center; background: #f8f8f8;}
label {
    display: block;
    margin: 10px auto 0;
	width: 20px;
    cursor :pointer;
}
label img{width: 100%;}
input {
    display: none;
}
.infobox #news2 li {
    height: 0;
	padding: 0;
	border-bottom: none;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
#menu_bar01:checked ~ #news2 li {
    height: auto;
	padding: 1em;
	border-bottom: solid 1px #aaa;
	box-sizing: border-box;
    opacity: 1;
}
#menu_bar01:checked ~ label {
	transform: scale(1, -1);
	margin-top: 10px;
}
footer #sns{
	width: fit-content;
	margin: 0 auto 30px;
	display: flex;
}
footer #sns li{
	width: 76px;
	padding: 0 20px;
	box-sizing: border-box;
}
footer #sns li a{
	display: block;
	transition: .3s;
}
footer #sns li a:hover{
	opacity: .7;
}
footer #sns li img{
	width: 100%;
	height: auto;
}

/*FB-IG feed*/
.h2title{text-align: center; font-size: 3rem; color: #7b5d4a; margin-bottom: 0.5em;}
#gallery{width: 100%; max-width: 500px; margin: 0 auto 50px; display: flex; flex-wrap: wrap; justify-content: space-around;}
.gallery-item{width: calc(100% / 3 - 1px); padding-bottom: calc(100% / 3); display: block; position: relative;}
/*.gallery-item{width: calc(100% / 2 - 1px); padding-bottom: calc(100% / 2); display: block; position: relative;}*/
.g-item{position: absolute; width: 100%; height: 100%; top: 0; left: 0; padding: 1px; box-sizing: border-box;}
.gallery-item img{object-fit: cover; width: 100%; height: 100%;}
.morebutton{background: #fff; font-size: 1.8rem; width: fit-content; padding: 0.5em 1em; box-sizing: border-box; text-align: center; margin: 0 auto; border: solid 1px #7b5d4a; color: #7b5d4a; transition: .3s;}
.morebutton:hover{background: #f8f8f8;}
.morebutton a{
	text-decoration: none;
}

@media all{
	#information .fair{
		display: block;
		width: calc(100% - 40px);
		max-width: 400px;
		margin: 0 auto 40px;
	}
	#information .fair:hover{
		opacity: .7;
	}
	#information .fair img{
		width: 100%;
	}
	
#passportnote{
	max-width: 860px;
	margin: 0 auto 40px;
	padding: 40px;
	box-sizing: border-box;
	border: solid 1px #5a2e13;
	background: #f8f8f8;
}
#passportnote .introduction{
	font-size: 1.7rem;
	text-align: center;
	line-height: 1.5;
	padding-bottom: 40px;
	border-bottom: dashed 1px #5a2e13;
	margin-bottom: 40px;
}
#passportnote .title{
	font-size: 2.4rem;
	text-align: center;
	margin-bottom: 40px;
}
#passportnote .list{
	padding: 0;
	margin: 0;
	width: fit-content;
	margin: 0 auto;
}
#passportnote .list li{
	list-style: disc;
	font-size: 1.7rem;
	padding-bottom: 1em;
	margin-left: 1em;
}
	
	#scrltop{
		z-index:1;
		position: fixed;
		bottom: 10px;
		right: 10px;
		width: 50px;
		cursor: pointer;
	}
	#scrltop img{
		width: 100%;
		vertical-align: bottom;
	}

}

@media screen and (max-width: 567px){
	html {
  /* 固定ヘッダーの高さ分、スクロール時の余白（位置ずれ）を調整 */
  scroll-padding-top: 67px;
  /* ついでにスクロールを滑らかにする場合 */
  scroll-behavior: smooth; 
}

	body{
		padding-top: 67px;
	}
	header{
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
	}

#information{padding: 40px 0;}
	#information .infotitle{margin-bottom: 1em;}
	.infobox{width: 100%; margin-bottom: 60px;}
	#information ul{width: 100%;}
	#information li{font-size: 14px; line-height: 1.5em; text-align: left; padding: 1.5em 0.5em 1em; box-sizing: border-box; border-bottom: solid 1px #aaa;}
	#information li span{display: block; width: 100%; padding-bottom: 0.5em; box-sizing: border-box; color: #a47944;}
	.infobox a{color: #333; text-decoration: none;}
	.infobox li:hover{background-color: #f8f8f8;}
	
	#snsarea{
		width: 100%;
		padding: 0 0 80px;
	}
	.snsbox{
		width: calc(100% - 40px);
		margin: 0 auto;
	}
	#facebookarea{
		width: 100%;
		margin-bottom: 70px;
	}
	#facebookarea,#instagramarea{
		width: 100%;
	}
	.fb-feed,.ig-feed{
		margin-bottom: 50px;
	}
	.fb-feed{
		height: 500px;
	}

	.pd,
	.pc,
	.pdpc{
		display: none;
	}
	
#passportnote{
	padding: 20px;
}
#passportnote .introduction{
	font-size: 1.5rem;
	text-align: justify;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
#passportnote .title{
	font-size: 2rem;
	margin-bottom: 20px;
}
#passportnote .list li{
	font-size: 1.5rem;
}


/*ドロワーメニュー*/
    #mainmenu {
      position: fixed;
      top: 0;
      right: 0;
      width: 100%;
      height: 100px;
		z-index: 2;
    }
    nav {
      display: none;
      position: fixed;
      top: 67px;
      width: 100%;
      height: 100vh;
      background: rgba(255, 255, 255, 0.9);
      left: 0;
      overflow-y: scroll;
      text-align: left;
    }
	header #mainmenu nav .image{
		width: 50%;
		margin: 50px auto;
	}
    header #mainmenu nav .bar {
      width: calc(100% - 40px);
      margin: 20px auto 10px;
    }
	header #mainmenu nav .bar > li{
		border-bottom: solid 1px #5a2e13;
	}
    header #mainmenu nav .bar li a {
      display: block;
		width: 100%;
		font-size: 1.5em;
      color: #5a2e13;
		padding: 1em;
      box-sizing: border-box;
		text-decoration: none;
    }
    /*ドロワーメニュー開閉ボタン*/
    #nav_toggle {
      display: block;
      width: 30px;
      height: 26px;
      position: absolute;
      top: 15px;
      right: 30px;
      z-index: 4;
    }
    #nav_toggle div {
      position: relative;
    }
    #nav_toggle span {
      display: block;
      height: 2px;
      background: #ccc;
      position: absolute;
      width: 100%;
      left: 0;
      -webkit-transition: 0.5s ease-in-out;
      -moz-transition: 0.5s ease-in-out;
      transition: 0.5s ease-in-out;
    }
    #nav_toggle span:nth-child(1) {
      top: 4px;
    }
    #nav_toggle span:nth-child(2) {
      top: 12px;
    }
    #nav_toggle span:nth-child(3) {
      top: 20px;
    }
    /*開閉ボタンopen時*/
    .open #nav_toggle span:nth-child(1) {
      top: 12px;
      -webkit-transform: rotate(135deg);
      -moz-transform: rotate(135deg);
      transform: rotate(135deg);
    }
    .open #nav_toggle span:nth-child(2) {
      width: 0;
      left: 50%;
    }
    .open #nav_toggle span:nth-child(3) {
      top: 12px;
      -webkit-transform: rotate(-135deg);
      -moz-transform: rotate(-135deg);
      transform: rotate(-135deg);
    }
	
	#hotelgroup .group{
		position: relative;
	}
	#hotelgroup .group::after{
		position: absolute;
		content: "+";
		top: 50%;
		right: 1em;
		transform: translateY(-50%);
		font-size: 2em;
		transition: .3s;
	}
	#hotelgroup .group.active::after{
		transform: translateY(-50%) rotate(-45deg);
	}
	.hotels{
		display: none;
		font-size: 0.9em;
		padding-bottom: 1em;
	}
	.hotels li{
		padding-left: 3em;
		position: relative;
	}
	.hotels li::before{
		position: absolute;
		content: "―";
		top: 50%;
		left: 1em;
		transform: translateY(-50%);
		font-size: 2em;
	}
	
}

@media screen and (min-width: 568px){
	html {
  /* 固定ヘッダーの高さ分、スクロール時の余白（位置ずれ）を調整 */
  scroll-padding-top: 151px;
  /* ついでにスクロールを滑らかにする場合 */
  scroll-behavior: smooth; 
}

	body{
		padding-top: 151px;
	}
	header{
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
		padding-bottom: 6px; 
	}
	
/*ドロワーメニュー*/
	#mainmenu{
		margin-top: 25px;
		background-color: #fff;
	}
	#mainmenu nav .image{
		display: none;
	}
	#mainmenu nav .bar{
		width: calc(100% - 40px);
		max-width: 800px;
		margin: 0 auto;
		display: flex;
		justify-content: center;
	}
	#mainmenu nav .bar li{
		width: 18em;
		padding: 1em 3em;
	}
	#mainmenu nav .bar li a{
		display: block;
		font-size: 1.5em;
		text-decoration: none;
		transition: .3s;
		border-bottom: solid 1px rgba(90,46,19,0);
	}
	#mainmenu nav .bar li a:hover{
		border-bottom: solid 1px rgba(90,46,19,1);
	}
	
	#hotelgroup{
		position: relative;
	}
	.hotels{
		display: none;
		position: absolute;
		top: 4em;
		left: 5%;
		width: 90%;
		background-color: #fff;
		font-size: 0.9em;
		padding: 1em 0;
	}
	
}

@media screen and (min-width: 568px) and (max-width: 1024px){

#information{padding: 40px 0;}
	#information .infotitle{margin-bottom: 1.5em;}
	.infobox{width: 100%; max-width: 800px; margin: 0 auto; padding: 0 40px 60px; box-sizing: border-box; text-align: left; font-size: 1.1rem; line-height: 1.5em;}
	#information ul{width: 100%;}
	#information li {
		font-size: 16px;
		text-align: left;
		padding: 1em;
		box-sizing: border-box;
		border-bottom: solid 1px #aaa;
		display: flex;
	}
	#information li span {
		display: block;
		width: 7em;
		color: #a47944;
	}
	.infobox a {
		display: block;
		width: calc(100% - 7em);
		color: #333;
		text-decoration: none;
	}
	.infobox li:hover{background-color: #f8f8f8;}
#menu_bar01:checked ~ #news2 li a{
	padding: 1.5em 0.5em 1em 6.5em;
}
	
	#snsarea{
		width: 100%;
		padding: 0 0 80px;
	}
	.snsbox{
		width: calc(100% - 40px);
		max-width: 1200px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	#facebookarea,#instagramarea{
		width: calc(50% - 10px);
		text-align: center;
	}
	.fb-feed{
		margin-bottom: 45px;
		padding: 2.5px 0;
		box-sizing: border-box;
	}
	.fb-feed span{
		height: calc(50vw - 30px) !important;
	}
	.fb-feed iframe{
		height: 100% !important;
	}
	.ig-feed{
		margin-bottom: 50px;
	}
	.instagram_gallery{
		width: 100%;
	}
	
	.sp,
	.pc{
		display: none;
	}
	
}

@media screen and (min-width: 1025px){

#information{padding: 40px 0;}
	#information .infotitle{margin-bottom: 1.5em;}
	.infobox{width: 100%; max-width: 800px; margin: 0 auto; padding: 0 40px 60px; box-sizing: border-box; text-align: left;; line-height: 1.5em;}
	#information ul{width: 100%;}
	#information li {
		font-size: 16px;
		text-align: left;
		padding: 1em;
		box-sizing: border-box;
		border-bottom: solid 1px #aaa;
		display: flex;
	}
	#information li span {
		display: block;
		width: 7em;
		color: #a47944;
	}
	.infobox a {
		display: block;
		width: calc(100% - 7em);
		color: #333;
		text-decoration: none;
	}
	.infobox li:hover{background-color: #f0f0f0;}
	
	#snsarea{
		width: 100%;
		padding: 0 0 60px;
	}
	.snsbox{
		width: calc(100% - 40px);
		max-width: 1200px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	#facebookarea,#instagramarea{
		width: calc(50% - 10px);
		text-align: center;
	}
	.fb-feed{
		margin-bottom: 50px;
		padding: 2.5px 0;
		box-sizing: border-box;
	}
	.fb-feed span{
		height: 495px !important;
	}
	.fb-feed iframe{
		height: 100% !important;
	}
	.ig-feed{
		margin-bottom: 50px;
	}
	.instagram_gallery{
		width: 500px;
		margin: 0 auto;
	}
	
	.sp,
	.pd,
	.sppd{
		display: none;
	}
	
}

.recruit{
	display: block;
	width: fit-content;
	margin: 80px auto 0;
	font-size: 2rem;
	padding: 0.5em 3em;
	background: #002f06;
	border-radius: 2em;
	color: #fff;
	text-decoration: none;
}
